## com.sun.jersey.core.header.reader
Interface HttpHeaderReader.ListElementCreator<T>

Enclosing class:
  HttpHeaderReader

    public static interface HttpHeaderReader.ListElementCreator<T>

Method Summary
`T` `create(HttpHeaderReader reader)`

Method Detail

### create

    T create(HttpHeaderReader reader)
             throws java.text.ParseException

  Throws:
    `java.text.ParseException`

Copyright © 2017 Oracle Corporation. All Rights Reserved.